<valueSet beschreibung="**Beschreibung:** EMS Liste Durchgeführt: Verwendung bei TBC" description="**Beschreibung:** EMS Liste Durchgeführt: Verwendung bei TBC" displayName="EMS_Durchgefuehrt" effectiveDate="2017-01-26" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.74" last_change_date="2017-01-26" name="ems-durchgefuehrt" statusCode="1" status_date="2017-01-26" verantw_Org="" version="1.0.0" website="">
    <conceptList>
        <concept code="D" codeSystem="1.2.40.0.34.5.74" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Durchgeführt" displayName="Durchgeführt" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ND" codeSystem="1.2.40.0.34.5.74" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="nicht durchgeführt" displayName="nicht durchgeführt" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
